uuid: 4f663653-4e9d-47f9-adfa-0a32ea41eb67
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_formatted_text
    - paragraphs.paragraphs_type.accordion_item
  module:
    - text
id: paragraph.accordion_item.field_formatted_text
field_name: field_formatted_text
entity_type: paragraph
bundle: accordion_item
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
